Installation Question

So, I am currently running down the list for an install from source following their instructions on Github.

When I enter
git submodule update --init --recursive
It’s telling me:
Fatal: not a git repository(or any of the parent directories): .git

What am I missing here?

@hermanfelker what directory are you calling that from?

It might be easier to follow the Wiki’s installation instructions.

1 Like

I think I was calling it from my home directory, It appeared to work after i was in the /src/github.com/filecoin-project/go-filecoin.